import * as $dara from '@darabonba/typescript';
export declare class OperateCommonTargetConfigResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * 95D45C44-4F53-5ED2-8E12-7D134564B****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
